Subject: Re: Job | Tech Support Remote Screening
From: Yash Vardhan Singh <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:59:11 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5870 Applicants

View All

Yash Vardhan Singh
I have completed ccna and ccnp I am Graduate from BV Mahavidyala I am pursuing MBA in marketing and production and operation I am hardworking,punctual,and a team leader

Shortlist

Reject

Current Designation Technical Trainer
Current Company global institute
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Noida, Delhi
Education
MBA/PGDM
Swami Vivekanand Subhari University
B.A
MAHATMA GANDHI KASHI VIDYAPITH, VARANASI
Key Skills
Routing, Switching, Networking, VTP, HSRP, Hub, OSPF, Multicast, RIPV2, EIGRP, VLAN, Spanning Tree, Static Routing, Trunking, RSTP, PVST, RIP2, VRRP, GLBP, MST, STP, Network Troubleshooting, LAN Troubleshooting, Configuring DHCP, DHCP, DNS, VLAN Configuration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem